uuid: 68e4dcf5-173f-4604-b878-a3fb81c55ae5
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_preparation_time
    - node.type.recipe
_core:
  default_config_hash: 7vnHFb5Yh3Fq85pLMdEJJqL-OEC4AlLPR21y5TkJIe0
id: node.recipe.field_preparation_time
field_name: field_preparation_time
entity_type: node
bundle: recipe
label: 'Preparation time'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: 0
  max: null
  prefix: ''
  suffix: ' minutes'
field_type: integer
